# This file has been auto-generated during installation
parameters:
    database_host: db1506.mydbserver.com
    database_port: 3306
    database_user: p535287
    database_password: '+aua6j4$rZfxpv'
    database_name: usr_p535287_1
    secret: He+gKM7xzXLb7XRxIJmmswZeZetkVL6V
